#

## down

Load selected or indicated cell into a window

### Usage:

> down [instance]

### Summary:

> With no arguments, the down command loads the currently selected cell into the window. If more than one cell is selected, the one closest to the cursor (pointer) position will be used, or at worst, one will be selected arbitrarily.
> With one argument instance, the cell of the instance named instance will be loaded into the window.

### Implementation Notes:

> down is implemented as a built-in window command in magic. In the Tcl version of magic, it is generally deprecated in favor of the scripted Tcl procedure pushstack, and the "tools" script implementation of the ">" macro to invoke pushstack on a selected cell.

### See Also:

> load
> pushstack

Return to command index

Last updated: March 7, 2020 at 1:06pm